# Uses of Interface
java.util.function.DoubleToLongFunction

Packages that use DoubleToLongFunction
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of DoubleToLongFunction in java.util.stream

Methods in java.util.stream with parameters of type DoubleToLongFunction
Modifier and Type
Method
Description
`LongStream`
DoubleStream.`mapToLong(DoubleToLongFunction mapper)`
Returns a `LongStream` consisting of the results of applying the given function to the elements of this stream.